<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Мои данные');
define('NAVBAR_TITLE_2', 'Редактирование');
define('HEADING_TITLE', 'Мои данные');
define('MY_ACCOUNT_TITLE', 'Мои данные');
define('SUCCESS_ACCOUNT_UPDATED', 'Ваши данные обновлены.');
?>